@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import url('https://fonts.googleapis.com/css?family=Lora');
body, h1, h2, h3, h4, h5, p{
	font-family: 'Montserrat', sans-serif;
}
::selection {
    background-color: #d67144;
    color: #fff;
}
.l, .r, .c {
    opacity: 0;
}
.l{
   transition: all 1s ease-out;
    transform: translateX(-800px);
}
.c{
     transition: all 1s ease-out;
}
.r{
   transition: all 2s ease-out;
    transform: translateX(+800px);
}
.fade-in {
    opacity: 1;
    transform: translateX(0px);
}
.menunew{
    position: fixed;
    left: 0px;
    top: 50%;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    text-align: right;
    z-index: 100;
}
.menunew ul{
      margin: 0;
    padding: 0;
    -webkit-transform: translateY(-230px);
    -ms-transform: translateY(-230px);
    transform: translateY(-230px);
}
.menunew li{
      width: auto;
    list-style: none;
    float: right;
}
.menunew a{
      display: block;
    line-height: 25px;
    position: relative;
    padding-right: 20px;
    color: #000;
    text-decoration: none;
}
.menunew .nav-label{
  display: block;
    opacity: 0.5;
    /* visibility: hidden; */
    -webkit-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    transform: translateX(-10px);
    -webkit-transition: all 0.2s cubic-bezier(.17, .67, .83, .67);
    transition: all 0.2s cubic-bezier(.17, .67, .83, .67);
}
.menunew a:hover .nav-label, .menunew a:focus .nav-label  {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
}
p{
font-family: 'Lora', serif;
font-style: italic;
    font-size: 0.9em;
}
h2{
	text-transform: uppercase;
	font-weight: bold;
    width: 108%;
    letter-spacing: 5px;
    font-size: 1.7em;
}
h3{
    font-size: 1.1em;
    font-weight: bold;
  }
h3:before{
width: 46px;
    height: 4px;
    background: #D67144;
    position: absolute;
    margin-top: -18px;
    z-index: 999;
    margin-left: 0;
    content: " ";
}
.row{
    margin-right: 0px;
    margin-left: 0px;
}
footer{
	background: #333333;
	color: #fff;
	padding: 80px;
	margin-top: 0px;
  position: absolute;
  width: 100%;
}
section{
	    margin-top: 170px;
}
#bg{
	background: url(../img/4.jpg) 50% 0 fixed; 
    height: auto;  
    width: 100%; 
    position: relative; 
    padding: 100px 0;
    /*color: #fff;*/
    background-size: cover;
}
.gallery{
margin-top: -75px;
}
.gallery .container{
	width: 80%;
	position: relative;
	background: #fff;
	z-index: 5;
	padding: 4%;
}
.success{
      background: #95e995;
    /* width: 100%; */
    padding: 22px;
    border-radius: 5px;
}
.error{
  background: #ff5c5c;
    /* width: 100%; */
    padding: 22px;
    border-radius: 5px;
}
.who{
 /* margin-top:-200px; */
}
.contact{
  margin-top: 0px;
  margin-bottom: 90px;
}
.navbar{    
  padding-left: 6%;
    padding-right: 6%;
    padding-top:2%;
}
.social a{
	color: #cccaca;
    -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
}
.social a:hover{
	color: #D67144;
}
.nav>li>a:hover, .nav>li>a:focus{
		background-color: rgba(255, 255, 255, 0);
}
.logo{
	    height: 30px;
}
.titleleft{
	margin-top: 80px;
	position: relative;
	z-index: 9;
}
.titleleft:before{
width: 178%;
    height: 2px;
    background: #D67144;
    position: absolute;
    margin-top: -25px;
    z-index: 999;
    margin-left: -460px;
    content: " ";
}
.white:before{
	background: #fff;
	margin-left: -660px;
}
.titleright{
    margin-top: 120px;
    padding-left: 60px;
	position: relative;
	z-index: 9;
  width: 100%;
}
.titleright:before{
width: 90%;
    height: 2px;
    background: #D67144;
    position: absolute;
    margin-top: -25px;
    z-index: 999;
    content: " ";
}
.first-img{
    width: 120%;
    z-index: 1;
    margin-left: -70px;
        transform: rotate(-90deg);
}
.col-md-6 p{
	width: 70%;
	    margin-top: 30px;
	        line-height: 2em;
}
.right p{
	     width: 50%;
    margin-top: 30px;
    margin-left: 60px;
        position: relative;
    z-index: 999;
   
}
input[type=text]{
  width: 100%;
    padding-top: 30px;
    border: 0px;
    border-bottom: 2px solid #000;
    margin: 7px;
    margin-bottom: 15px;
    float: left;
      -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
}
form{
  width: 100%;
  margin: 0 auto;
      margin-top: -190px;
    margin-bottom: 65px;
}
form .field{
      width: 50%;
    float: left;
    padding: 0 0 0 1.75em;
}
form .field.first{
padding: 0 1.75em 0 0;
}
form .field.message{
  width: 100%;
  padding: 0;
}
textarea{
  width: 100%;
  height: 150px;
  border: 0px;
  border-bottom: 2px solid #000;
  margin-top: 20px;
  margin-bottom: 40px; 
    -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
}
input[type=text]:active, input[type=text]:focus, textarea:active, textarea:focus{
  border-color: #D67144;
  outline: none;
}
input[type=submit]{
    padding: 18px 0px;
    width: 33%;
    background: #fff;
    border: 2px solid #D67144;
    text-transform: uppercase;
    font-weight: bold;
    -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  }
input[type=submit]:active, input[type=submit]:hover, input[type=submit]:focus{
    border-color: #000;
      outline: none;
  }
.logo_footer{
  text-align: center;
}
.logo_footer img{
  width: 130px;
}
.footersocial a{
  color: #989898;
  margin-left: 10px;
  margin-bottom: 10px;
}
.ofgallery img {
  width: auto;
  max-width: 100%;
  height: auto;
  border: 0;
}
.ofgallery {
  width: 102%;
  height: auto;
  float: left;
}
.ofgallery a {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  display: block;
  float: left;
  margin: 0 12px 25px 0;
  width: 23%;
  line-height: 0;
}
a.ofgallery__img--main {
  width: auto;
  max-width: 49%;
  height: auto;
}
.ukraine-flag {
  width: 21px;
  height: 14px;
  position: relative;
  background: #ffcc00;
  top: 1px;
  display: inline-block;
}
.ukraine-flag:before {
 content:'';
 position: absolute;
 width: 21px;
 height: 7px;
 left:0;
 top:0;
 background: #0066cc;
}
.ofgallery figure {
  display: none;
}
.ofgallery__title {
  line-height: 14px;
  font-size: 14px;
  opacity: 0.8;
  margin-top: 5px;
  width: 100%;
  float: left;
}
#supported{
  margin-top: 100px;
  margin-bottom: 150px;
}
#supported h2{
 text-align: center;
 width: 100%;
 margin-bottom: 55px;
}
#supported img{
  max-width: 100%;
  text-align: center;
}
#supported p{
  text-align: center;
  margin-top: 20px;
  margin-bottom: 50px;
}
#supported .col-md-4{
  text-align: center;
}
@media (max-width: 1000px) {
.menunew{
    display: none!important;
  }
.ofgallery a {
    max-width: 100%;
    width: 100%!important;
    margin: 0 1px 1px 0;
}
.ofgallery {
    width: 90%;
    float: none;
   margin: 0 auto;
}
.nav>li {
    position: relative;
    width: 19%;
    float: right;
    display: block;
}
.navbar-nav {
    margin: 7.5px 0px;
    width: 35%;
    float: left;
    text-align: center;
}
.navbar-header
{
  width: 60%;
  float: left;
}
h2{
  width: 95%!important;
}
img{
  max-width: 100%;
}
.col-md-6 p{
    width: 100%;
    margin: 0;
    padding-left: 10px;
    padding-right: 10px;
}
.titleleft{
  margin-top: 0px;
}
.mobiletext{
  position: relative;
  z-index: 99;
 ;
}
.whowe{
  min-height: 0px!important;
      top: 160px!important;
    background: #fff!important;
}
.whowe p{
 background: #fff!important;
}
.imgfiber{    
  position: absolute;
    width: 73%!important;
    margin-top: -80px!important;
}
.fiber{
      min-height: 980px;
}
.fiber h2{
    margin-top: 235px;
}
.contact {
    margin-top: -200px;
}
.titleright {
    margin-left: 10px;
    }
footer .col-md-3{
  margin-bottom: 70px;
}
.navbar {
    padding-left: 0px; 
    padding-right: 0px; 
    height: 57px;
    background: #fff;
    border-bottom: 2px solid #d67144;
}
#bg{
 top: -580px!important;
     background-position-x: 562px;
}
.gallery{
  top: -530px!important;
}
.who {
    margin-top: -110px!important;
}
.l, .r {
    opacity: 0;
}
.l{
   transition: all 1s ease-out;
    transform: translateX(0px);
}
.r{
   transition: all 2s ease-out;
    transform: translateX(0px);
}
.fade-in {
    opacity: 1;
    transform: translateX(0px);
}
.first-img {
    margin-left: -45px;
    margin-top: 20%;
}
}